unit uFamiliasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorFamilias;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorFamilias, 'EditorFamilias');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorFamilias);
end;

end.
